/*
-----------------------------------------------------------------
Page :	contakt.htm
FileName :	screen.css
Version :	2003.10.06
Media :	Screen
Author :		Jan roub
-----------------------------------------------------------------
*/

@import url("../main.css");
@import url("../menu.css");

#content TD IMG {
	border : none;
	padding: 0;
	margin : 0;
}

.http {
	font-family : "Geneva CE", "Geneva", "Verdana CE", "Verdana", sans-serif;
}

TABLE {
	border-collapse : collapse;
	empty-cells : show;
	border-spacing : 0px;
}
